### Name: rnu34PFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: rnu34PFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(rnu34PFAM)
        # randomly display 10 probes
        sample(xxx, 10)



